Jump to content
43oh

Recommended Posts

Let the Update Programmer tool run.  Or see if MSPFlasher can run the update.  The FET needs to be loaded with the version of MSP430.DLL debug firmware used by both MSPFlasher and (now) Energia.

 

I have closed everything, re-run the in Energia "Update Programmer" tool, and have re-run the mspflasher cmd file. This only temporarily solved my problem. The error reoccurred after a few uploads. 

 

Rerunning both update methods did not solve the problem this time. 

Link to post
Share on other sites

Another thing worth noting....

 

When the MSPFlasher is run, "the firmware of your FET is outdated" displays every time it is run. This even happens imediatly after a successful run to update it. 

 

Also, recently while updating the program from within energia:

 

"tilib: MSP430_VCC: could not set device Vcc (error = 10)

"tilib: device initialization failed" 

Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Create New...